.xdf_list {

	background-color: #FFFFFF;

}



.gr_font ul {

	display: flex;
        
	margin-top: 1rem;

}



.gr_font ul li {

	width: 23%;

	border: 0.1rem solid #dfdede;

	margin-left: 1.5%;

	text-align: center;

	border-radius: 0.25rem;

	padding-bottom: 1rem;



}

.gr_font ul li p{

 color: #d55d54;
}

.gr_font ul li .t1 {

	width: 34%;

	margin: 1rem auto;

}



.gr_font ul li .t2 {

	width: 50%;

	margin: 1.25rem auto;

}



.gr_font ul li .t3 {

	width: 52%;

	margin: 1rem auto;

}



.gr_font ul li .t4 {

	width: 34%;

	margin: 1.75rem auto;

}



.kcrn_lc {

	width: 90%;

	margin: 1rem auto;

}



.title_fomun {

	width: 85%;

	margin: 0 auto;

	text-align: center;

	border-bottom: 0.125rem solid #383636;

	padding-bottom: 0.5rem;

}



.title_fomun div:nth-child(1) {

	font-size: 1.6rem;

	font-weight: bold;

	color: #ff7199;

}



.title_fomun div:nth-child(2) {

	font-size: 1.2rem;

	line-height: 2rem;

}



.good_boins {

	width: 90%;

	margin: 1rem auto;

}



.anniu_honst {

	display: flex;

	margin: 2rem 0;

}



.anniu_honst div {

	width: 40%;

	height: 3rem;

	line-height: 3rem;

	background: linear-gradient(#fc7a96, #ff2453);

	text-align: center;

	margin-left: 6.5%;

	font-size: 1.3rem;

	color: #FFFFFF;

	letter-spacing: 0.25rem;

	border-radius: 1rem;

	box-shadow: 0.1rem 0.1rem 0.1rem #df6581;

}



.bt_hont {

	display: flex;

	font-size: 2rem;

	color: #FC7A96;

	font-weight: bold;

	justify-content: center;

}



.bt_hont img {

	width: 8%;

	height: 2rem;

	padding-top: 1rem;

}



.bt_hont div {

	padding: 0 2.5%;

}



.ttilen_box {

	margin: 2rem auto;

}



.zy_box {

	text-align: center;

	font-size: 1.5rem;



}



.xds_wx {



	text-align: center;

	font-size: 1.25rem;

	letter-spacing: 0.5rem;

}



.ms_xdms {

	width: 20%;

	margin: 0 auto;

}



.zc_msiuin {

	width: 95%;

	margin: 1rem auto;

}



.nsxs_box {

	width: 90%;

	margin: 0 auto;

}



#zxanniu_box {



	height: 3rem;

	line-height: 3rem;

	background: linear-gradient(#fc7a96, #ff2453);

	font-size: 1.3rem;

	color: #FFFFFF;

	letter-spacing: 0.25rem;

	border-radius: 1rem;

	box-shadow: 0.1rem 0.1rem 0.1rem #df6581;

	width: 60%;

	margin-left:20%;

	text-align: center;

	margin: 2rem auto;

}
.we_logind{

	width: 90%;

	margin: 0 auto;

}



.hqxf {

    padding: 1rem 3%;

}

.form_box {

    background-color: #ffffff;

    padding: 1rem 0 0 0;

    border-radius: 0.3rem;

    border: 0.1rem solid #fe436b;

}

.form_name {

    text-align: center;

    font-size: 1.5rem;

    font-weight: 800;

    padding-bottom: 1.5rem;

    letter-spacing: 0.1rem;

    color: #333333;

}

.form_name p {

    line-height: 2rem;

}

.form_name span {

    color: #fe436b;

    font-weight: bold;

}

.form_name p:nth-child(2) {

    font-size: 1rem;

    font-weight: 400;

}

.form_list_1 {

    overflow: hidden;

    padding-bottom: 1.8rem;

}

.form_list_1 span {

    display: block;

    float: left;

    width: 20%;

    font-size: 1.3rem;

    padding-left: 5%;

    line-height: 2.5rem;

    opacity: 0.7;

    font-weight: bold;

}

.form_list_1 input {

    width: 75%;

    font-size: 1.2rem;

    border: none;

    line-height: 3rem;

    background-color: #eeeeee;

    border-radius: 0.5rem;

    padding-left: 1rem;

    height: 3rem;

}

.jxxdf_ys {

    text-align: center;

    color: #848484;

}

.form_list_btn {

    padding: 1rem 3% 0;

}



.form_list_btn button {

    width: 100%;

    line-height: 3rem;

    border: none;

    color: #fff;

    background-color: #fe436b;

    font-size: 1.5rem;

    border-radius: 0.5rem;

}